Subject: [imap5] Dear Mark

From: Björn Victor <[email-masked]>
Date: Sun, 25 Nov 2012 16:06:06 +0100

Dear Mark,
I'm really sad to hear about your illness. You were a great friend, 
especially during my summer in SF and the Bay Area in 1986, but a kind 
and patient teacher of the TOPS-20 mail system also before that, CAFARD 
and all. I will always remember the summer of '86, including the 
weekends at Art & Wine festivals, and the trip we made to Westercon in 
San Diego (with a legendary atsign party!), Disneyland, and Mexico. It 
was a great time!

Thank you for everything!
-- Björn Victor